html, body {
	margin: 0;
	padding: 0;
	width: 100vw;
	height: 100vh;
	overflow: hidden;
	font-size: 3vh;
}

h1 {
	font-family: 'Georgia';
	font-size: 2em;
	font-weight: normal;
	margin: 0;
}
h2 {
	font-family: 'Garamond';
	text-align: center;
	font-size: 1em;
	font-style: italic;
	font-weight: normal;
	margin: 0;
}

#texts {
	width: auto;
	display: inline-block;
}

body {
	display: flex;
	align-items: center;
	justify-content: center;
}